.site-digitaliseringsplein {
  color: #000;
  background-color: #fff;
}

.site-digitaliseringsplein ::selection {
  color: #fff;
  background: #000;
}

.site-digitaliseringsplein img,
.site-digitaliseringsplein video,
.site-digitaliseringsplein .o-background {
  filter: grayscale(1);
}

.site-digitaliseringsplein .o-loader,
.site-digitaliseringsplein .c-header,
.site-digitaliseringsplein .has-scrolled .c-header,
.site-digitaliseringsplein .c-hero--has-swirl::before {
  background-color: #fff;
}

.site-digitaliseringsplein a,
.site-digitaliseringsplein a:hover,
.site-digitaliseringsplein .subtitle,
.site-digitaliseringsplein .c-nav__link--current,
.site-digitaliseringsplein .c-menu__link--current,
.site-digitaliseringsplein .u-text-primary,
.site-digitaliseringsplein .u-text-base-link:focus:hover,
.site-digitaliseringsplein .c-team__link:focus,
.site-digitaliseringsplein .c-team__link:hover {
  color: #000 !important;
}

.site-digitaliseringsplein .c-menu,
.site-digitaliseringsplein .u-bg-primary,
.site-digitaliseringsplein .u-bg-primary-dark,
.site-digitaliseringsplein .c-usp--1,
.site-digitaliseringsplein .c-usp--2,
.site-digitaliseringsplein .c-btn--primary,
.site-digitaliseringsplein .c-btn--primary-dark,
.site-digitaliseringsplein .c-btn--primary-inversed,
.site-digitaliseringsplein .c-timeline__index,
.site-digitaliseringsplein .c-timeline__item--1 .c-timeline__index,
.site-digitaliseringsplein .c-timeline__item--2 .c-timeline__index,
.site-digitaliseringsplein .custom-control-addon,
.site-digitaliseringsplein .custom-control-input:checked ~ .custom-control-name::before,
.site-digitaliseringsplein .custom-control-input:active ~ .custom-control-name::before {
  color: #fff !important;
  background-color: #000 !important;
}

.site-digitaliseringsplein .c-menu,
.site-digitaliseringsplein .c-menu a,
.site-digitaliseringsplein .c-menu .c-menu__link,
.site-digitaliseringsplein .c-menu .c-nav__link,
.site-digitaliseringsplein .u-bg-primary,
.site-digitaliseringsplein .u-bg-primary a,
.site-digitaliseringsplein .u-bg-primary-dark,
.site-digitaliseringsplein .u-bg-primary-dark a,
.site-digitaliseringsplein .c-btn--primary,
.site-digitaliseringsplein .c-btn--primary-dark,
.site-digitaliseringsplein .c-btn--primary-inversed {
  color: #fff !important;
}

.site-digitaliseringsplein .c-btn--primary:hover,
.site-digitaliseringsplein .c-btn--primary-dark:hover,
.site-digitaliseringsplein .c-btn--primary-inversed:hover {
  color: #000 !important;
  background-color: #fff !important;
  box-shadow: inset 0 0 0 0.0625rem #000;
}

.site-digitaliseringsplein .c-btn--primary .c-btn__icon,
.site-digitaliseringsplein .c-btn--primary-dark .c-btn__icon,
.site-digitaliseringsplein .c-btn--primary-inversed .c-btn__icon {
  background-color: #fff !important;
}

.site-digitaliseringsplein .c-btn--primary:hover .c-btn__icon,
.site-digitaliseringsplein .c-btn--primary-dark:hover .c-btn__icon,
.site-digitaliseringsplein .c-btn--primary-inversed:hover .c-btn__icon {
  background-color: #000 !important;
}

.site-digitaliseringsplein .c-btn--primary .c-btn__icon-svg *,
.site-digitaliseringsplein .c-btn--primary-dark .c-btn__icon-svg *,
.site-digitaliseringsplein .c-btn--primary-inversed .c-btn__icon-svg * {
  fill: none !important;
  stroke: #000 !important;
}

.site-digitaliseringsplein .c-btn--primary:hover .c-btn__icon-svg *,
.site-digitaliseringsplein .c-btn--primary-dark:hover .c-btn__icon-svg *,
.site-digitaliseringsplein .c-btn--primary-inversed:hover .c-btn__icon-svg * {
  stroke: #fff !important;
}

.site-digitaliseringsplein .c-header .fa[style] {
  color: #000 !important;
}

.site-digitaliseringsplein .o-logo__svg [fill="#b9a7e9"],
.site-digitaliseringsplein .o-logo__svg [fill="#8284f2"],
.site-digitaliseringsplein .o-logo__svg [fill="#8284F2"] {
  fill: #000 !important;
}

.site-digitaliseringsplein .c-menu .o-logo__svg path,
.site-digitaliseringsplein .u-bg-primary .o-logo__svg path,
.site-digitaliseringsplein .u-bg-primary-dark .o-logo__svg path {
  fill: #fff !important;
}

.site-digitaliseringsplein svg [stroke="#8284f2"],
.site-digitaliseringsplein svg [stroke="#8284F2"] {
  stroke: currentColor !important;
}

.site-digitaliseringsplein svg [fill="#8284f2"],
.site-digitaliseringsplein svg [fill="#8284F2"],
.site-digitaliseringsplein svg [fill="#b9a7e9"] {
  fill: currentColor !important;
}

.site-digitaliseringsplein .u-bg-primary svg [stroke="#8284f2"],
.site-digitaliseringsplein .u-bg-primary-dark svg [stroke="#8284f2"],
.site-digitaliseringsplein .c-menu svg [stroke="#8284f2"],
.site-digitaliseringsplein .u-bg-primary svg [stroke="#8284F2"],
.site-digitaliseringsplein .u-bg-primary-dark svg [stroke="#8284F2"],
.site-digitaliseringsplein .c-menu svg [stroke="#8284F2"] {
  stroke: #fff !important;
}

.site-digitaliseringsplein .dropdown-content {
  background: linear-gradient(to right, #fff 50%, #000 0%) !important;
}

.site-digitaliseringsplein .dropdown-content .u-bg-primary,
.site-digitaliseringsplein .dropdown-content .u-bg-primary a,
.site-digitaliseringsplein .dropdown-content .u-bg-primary h3 {
  color: #fff !important;
}

.site-digitaliseringsplein .dropdown-content .swirl path {
  fill: #000 !important;
}

.site-digitaliseringsplein .c-timeline__item--1::after,
.site-digitaliseringsplein .c-timeline__item--2::after,
.site-digitaliseringsplein .four-colors,
.site-digitaliseringsplein .four-colors-gradient {
  background-image: linear-gradient(to bottom, #000 0%, #000 100%) !important;
}

.site-digitaliseringsplein .c-counter--1,
.site-digitaliseringsplein .c-counter--2 {
  color: #000 !important;
}

.site-digitaliseringsplein .form-control,
.site-digitaliseringsplein .custom-control-name::before {
  border-color: #000 !important;
}

.site-digitaliseringsplein .form-control:focus {
  border-color: #000 !important;
  box-shadow: 0 0 0 0.1875rem rgba(0, 0, 0, 0.15) !important;
}

.site-digitaliseringsplein ::-webkit-scrollbar-thumb {
  background-color: #000 !important;
  outline-color: #000 !important;
}
